# H45010_H323CallOfferOperations Class Reference

`#include <h45010.h>`

List of all members.

## Public Types

enum | Enumerations { e_callOfferRequest = 34, e_remoteUserAlerting = 115, e_cfbOverride = 49 }

## Public Member Functions

| H45010_H323CallOfferOperations (unsigned tag=UniversalEnumeration, TagClass tagClass=UniversalTagClass)
H45010_H323CallOfferOperations & | operator= (unsigned v)
PObject * | Clone () const

## Member Enumeration Documentation

enum H45010_H323CallOfferOperations::Enumerations

Enumerator:

  e_callOfferRequest |
  e_remoteUserAlerting |
  e_cfbOverride |

## Constructor & Destructor Documentation

H45010_H323CallOfferOperations::H45010_H323CallOfferOperations | ( | unsigned | tag = `UniversalEnumeration`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H45010_H323CallOfferOperations& H45010_H323CallOfferOperations::operator= | ( | unsigned | v | ) |

PObject* H45010_H323CallOfferOperations::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h45010.h